<?php
/*
  power by JASON.ZHANG
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
$mysql_ifmysqli=$arrdatabase['ZC_DATABASE_TYPE'];
$mysql_server_name=$arrdatabase['ZC_MYSQL_SERVER'];
$mysql_database=$arrdatabase['ZC_MYSQL_NAME'];
$mysql_username=$arrdatabase['ZC_MYSQL_USERNAME'];
$mysql_password=$arrdatabase['ZC_MYSQL_PASSWORD'];
$reqmysqlfile = 'mysqli5_below.php';
if($mysql_ifmysqli =='mysqli')  $reqmysqlfile = 'mysqli5.5.php';
 
require_once WEB_ROOT.'component/dm-config/'.$reqmysqlfile;  